{
    "key": "group_6a36dd27e5527",
    "title": "Recent Posts Block",
    "fields": [
        {
            "key": "field_6a36dd28337de",
            "label": "Intro",
            "name": "intro",
            "aria-label": "",
            "type": "wysiwyg",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "allow_in_bindings": 0,
            "tabs": "all",
            "toolbar": "full",
            "media_upload": 1,
            "delay": 0
        }
    ],
    "location": [
        [
            {
                "param": "block",
                "operator": "==",
                "value": "acf\/recent-posts"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "display_title": "",
    "allow_ai_access": false,
    "ai_description": "",
    "modified": 1781980525
}
